.section-consultation blockquote{

}
.consultation-question-readmore{
	margin-top: 8px;
}
.consultation-currentCategory{
	margin-top: 20px;
}
.consultation-answer {
    margin-top: 45px;
    line-height: 1.5
}

.consultation-answer-header {
    margin-bottom: 30px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: end;
    align-items: flex-end
}

.consultation-answer-header p {
    margin: 0
}

.consultation-answer-header a {
    display: block;
    text-decoration: none;
    border0-bottom: 1px dotted #a11c40
}

.consultation-answer-header img {
    margin-right: 15px;
    width: 80px
}

.consultation-ask-aside-epmloyee {
    padding: 15px;
    font-size: 13px;
    background-color: #f1ede4
}

.consultation-ask-aside-epmloyee p {
    margin-bottom: 12px;
    font-size: 13px;
    line-height: 19px
}

.consultation-ask-aside-epmloyee-bottom {
    margin-top: 24px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
}

.consultation-ask-aside-epmloyee-bottom .button-red {
    margin-right: 12px;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.consultation-ask-aside-epmloyee-bottom p {
    margin-bottom: 0;
    color: #7c776c
}

.consultation-ask-form {
    padding-left: 30px;
    padding-right: 30px;
    align-self: flex-start;
    background-color: #f1ede4;
    display: flex;
    flex-direction: column;
    padding: 45px 15px;
    position: relative;
}

.consultation-ask-form textarea{
    border: 1px solid #e7e7e8;
    height: 100px;
    margin-bottom: 25px;
    padding: 13px 18px 14px;
    width: 100%;
}
.consultation-ask-form input[type="text"],
.consultation-ask-form input[type="email"],
.consultation-ask-form input[type="tel"]{
	border: 1px solid #e7e7e8;
	height: 45px;
	margin-bottom: 25px;
	padding: 13px 18px 14px;
	width: 100%;
}
.consultation-ask-form input[type="submit"]{
	width: 200px;
	font-family: "Fira Sans";
	font-size: 16px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.consultation-ask-form input[type="submit"]:hover{
	cursor: pointer;
}

.consultation-ask-form-row {
    margin-bottom: 25px;
    /*display: -ms-flexbox;*/
    /*display: flex*/
}

.consultation-ask-form-row input,
.consultation-ask-form-row textarea {
    margin: 0!important;
    width: 100%;
    max-width: 70%
}

.consultation-ask-form-row label {
    margin-right: 5px;
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
	font-style: italic;
	font-size: 14px;
}
.consultation-ask-form-row label strong{
	font-style: normal;
	font-size: 16px;
}

.consultation-ask-form .input-block {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%
}

.consultation-ask-form .input-block input,
.consultation-ask-form .input-block textarea {
    width: 100%;
    max-width: none;
}
.consultation-ask-form .consultation-ask-form-row input,
.consultation-ask-form .consultation-ask-form-row textarea{
	font-size: 16px;
	font-family: "Fira Sans";
}

.consultation-askBlock {
    margin-bottom: 45px;
    padding: 15px 30px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    background-color: #f1ede4
}

.consultation-askBlock-left {
    -ms-flex-preferred-size: 600px;
    flex-basis: 600px
}

.consultation-askBlock-left p {
    margin-bottom: 8px
}

.consultation-askBlock-right {
    padding-left: 15px;
    text-align: center
}

.consultation-askBlock-right p {
    font-style: italic;
    margin: 0;
    font-size: 14px
}

.consultation-categories-header {
    margin: 30px 0 15px;
    font-size: 26px;
    line-height: 36px;
    font-weight: 500
}

.consultation-categories-items {
    display: table;
    width: 100%
}

.consultation-categories-item {
    display: table-row
}

.consultation-categories-item-name {
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: table-cell;
    color: #7c776c;
    font-size: 14px
}

.consultation-categories-item-name a {
    color: #7c776c;
    font-size: 14px
}

.consultation-categories-item-name a:hover {
    color: #b0a999
}

.consultation-categories-item-count {
    padding-top: 5px;
    padding-bottom: 5px;
    display: table-cell;
    color: #7c776c;
    font-size: 14px;
    text-align: right
}

.consultation-question {
    padding: 15px;
    background-color: #fafaee
}

.consultation-question .h2 {
    padding-top: 0
}

.consultation-question-body {
    display: -ms-flexbox;
    display: flex
}

.consultation-question-anons {
    -ms-flex-preferred-size: 80%;
    flex-basis: 80%
}

.consultation-question-anons+.consultation-question-author {
    padding-left: 15px
}

.consultation-question-author {
    -ms-flex: 0 0 150px;
    flex: 0 0 150px;
    margin-bottom: 0
}

.consultation-question-author-date,
.consultation-question-author-name,
.consultation-question-author-name p {
    margin: 0
}

.consultation-question-author-date {
    font-size: 14px;
    color: #7c776c
}

.consultation-question-preview {
    margin-bottom: 36px
}

.consultation-question-small-preview h3 {
    margin-bottom: 0
}

.consultation-question-small-preview-author {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%
}

.consultation-question-small-preview-author-date,
.consultation-question-small-preview-author-name {
    margin: 0;
    display: inline-block
}

.consultation-question-small-preview-author-date {
    margin-left: 4px;
    font-size: 14px;
    color: #7c776c
}

.consultation-question-preview-header {
    margin-bottom: 10px;
    padding-top: 0;
    font-size: 18px;
    font-weight: 700;
    font-style: normal;
    line-height: 1.5
}

.consultation-sent {
	text-align: center;
}
.consultation-sent p{
	padding: 10px 0;
}


.consultation-sent .vk-container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%
}

.consultation-similar {
    margin: 50px 0 60px
}

.consultation-similar .h2 {
    margin-bottom: 10px
}

.consultation-similar-item {
    margin-bottom: 24px
}

.consultation-similar-item blockquote {
    margin-bottom: 4px;
    line-height: 22px
}

.consultation-similar-item blockquote a {
    color: #4e4e4e
}

.consultation-similar-item blockquote a:hover {
    color: #7c776c
}

.consultation-similar-item cite {
    margin: 0;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    color: #7c776c
}
/**************************************************************************/
.section-consultation-ask-inner {
    display: -ms-flexbox;
    display: flex
}

.section-consultation-ask-inner-main {
    margin-right: 12px;
    -ms-flex: 0 1 656px;
    flex: 0 1 656px
}

.section-consultation-ask-inner-aside {
    margin-left: 12px;
    -ms-flex: 0 2 446px;
    flex: 0 2 446px;
    -ms-flex-item-align: start;
    align-self: flex-start
}

.section-consultation-inner {
    display: -ms-flexbox;
    display: flex
}

.section-consultation-inner-main {
    margin-right: 12px;
    -ms-flex: 1 1 856px;
    flex: 1 1 856px
}

.section-consultation-inner-aside {
    margin-left: 12px;
    -ms-flex: 0 0 264px;
    flex: 0 0 264px;
    -ms-flex-item-align: start;
    align-self: flex-start
}

.consultation-answer-by {
    font-weight: 500
}

.consultation-answer-by a {
    text-decoration: none;
    color: #4e4e4e
}
/**************************************************************************/
.consultation-author-no-anons{
    flex: 0 0 100%;
}

.consultation-askBlock {
    margin: 40px 0 45px;
}

.consultation-similar {
    margin: 50px 0 40px;
}

span.consultation-question-author-date{
    display: inline-block;
    margin-left: 20px;
}
.consultation-categories-item-name.active a{
	text-decoration: none;
	color: #7c776c;
}
/**************************************************************************/
@media screen and (max-width:996px) {
	 .section-consultation-ask-inner,
	 .section-consultation-inner {
		  -ms-flex-wrap: wrap;
		  flex-wrap: wrap
	 }
	 .section-consultation-inner-aside {
		  margin-left: 0
	 }
 }
@media screen and (max-width:768px) {
    .consultation-ask-form-row {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .consultation-ask-form-row input,
    .consultation-ask-form-row textarea {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }
    .consultation-ask-form-row label {
        margin-bottom: 12px;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%
    }
    .consultation-askBlock {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .consultation-askBlock-left {
        margin-bottom: 15px;
        padding-right: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%
    }
    .consultation-askBlock-right {
        padding-left: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%
    }
    .consultation-categories {
        margin-top: 30px
    }
    .consultation-question-body {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .consultation-question-anons {
        padding-right: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%
    }
    .consultation-question-anons+.consultation-question-author {
        padding-left: 0
    }
    .consultation-question-author {
        margin-top: 10px;
        padding-left: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        font-size: 14px
    }
}
